@media only screen and (max-width: 600px) {
  .loop-products-align {
    .loop-card {
        padding-bottom : 40px;
        display : inline-grid;
        grid-template-rows: 1fr auto; 
        height : 460px;
    }
    .loop-btn-add-product {
      font-size : 12px;
    }
  }
}
.product-recommendations{
    display:  none!important;
}

 .upgradeToSubscription{
    display: none!important;
}
.loop-rounded-image{
  max-width: 70px!important;
}

.loop-select-variant-drawer{
  border:1px solid black;
}

.loop-category-list-container {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.scroll-left, .scroll-right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: transparent;
  border: none;
  cursor: pointer;
  z-index: 10;
}

.scroll-left {
  left: 0;
}

.scroll-right {
  right: 0;
}

.loop-category-list-container {
  margin: 0 !important;
}

.loop-category-list {
  margin-left: 20px;
  margin-right: 20px;
}

.loop-category-list-container {
  top: 0 !important;
}